function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("switches","different");
x.t("tibems_getexceptiononftevents","page");
x.t("failover","trigger");
x.t("failover","parameters");
x.t("description","callexceptionlistener");
x.t("fault-tolerant","failover");
x.t("fault-tolerant","switchover");
x.t("384","setting");
x.t("end-call","remarks");
x.t("385","tibems_getexceptiononftevents");
x.t("listener","tibco");
x.t("listener","called");
x.t("trigger","exception");
x.t("tibems-status","end-call");
x.t("new","server");
x.t("tibems_status","tibems_setexceptiononftswitch");
x.t("cobol","call");
x.t("catches","exception");
x.t("utilities","utility");
x.t("determines","exception");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","fault-tolerant");
x.t("true","connection\u2019s");
x.t("name","new");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("exceptionlistener","catches");
x.t("sets","whether");
x.t("functions","tibems_setexceptiononftswitch");
x.t("tibems_setexceptiononftswitch","tibems_setexceptiononftswitch");
x.t("tibems_setexceptiononftswitch","function");
x.t("tibems_setexceptiononftswitch","tibco");
x.t("tibems_setexceptiononftswitch","using");
x.t("tibems_setexceptiononftswitch","tibems_bool");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","exception");
x.t("different","server");
x.t("tibems_getexceptiononftswitch","page");
x.t("purpose","sets");
x.t("client","tibems_getexceptiononftswitch");
x.t("client","successfully");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("successfully","switches");
x.t("message","service");
x.t("switchover","declaration");
x.t("value","callexceptionlistener");
x.t("declaration","tibems_status");
x.t("exception","listener");
x.t("exception","client");
x.t("exception","behavior");
x.t("exception","contains");
x.t("callexceptionlistener","cobol");
x.t("callexceptionlistener","true");
x.t("callexceptionlistener","returning");
x.t("remarks","setting");
x.t("page","384");
x.t("page","385");
x.t("utility","functions");
x.t("called","fault-tolerant");
x.t("call","tibems_setexceptiononftswitch");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","determines");
x.t("setting","exception");
x.t("behavior","client");
x.t("connection\u2019s","exceptionlistener");
x.t("tibems_bool","callexceptionlistener");
x.t("server","fault-tolerant");
x.t("server","false");
x.t("contains","name");
x.t("user\u2019s","guide");
}
